BEGIN ~TCLESTOR~

IF ~True()~ THEN BEGIN 0
  SAY ~Sure is a nice carnival they put on... If only there were more people here to enjoy it...~
  IF ~~ THEN REPLY ~Where is everyone?~ GOTO 1
  IF ~~ THEN REPLY ~What's your favorite act?~ GOTO 4
END

IF ~~ THEN BEGIN 1
  SAY ~Either out in the fields or out on ship.  There isn't much else to do in Westgate.  Unless your a slaver... I'm sorry, you folks are here to enjoy the carnival.  Don't let me go telling my depressing tales.~
  IF ~~ THEN REPLY ~Yes, well uh... it's been nice meeting you.~ GOTO 2
  IF ~~ THEN REPLY ~The slavers interest us more than the carnival, to be honest.  We'd like to figure out how to stop them if we can.~ GOTO 3
END

IF ~~ THEN BEGIN 2
  SAY ~Enjoy the carnival, folks...~
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 3
  SAY ~I wish you luck, friend.  That temple outside of town is creepy as is some of the people that arrive on ship.  I understand some of the really creepy ones stay on ship so the locals don't learn who or what they are.~
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 4
  SAY ~My wife's a fan of the guy performing Galahynne's "Nosferatu" but I'll take the mime act anyday...~
  IF ~~ THEN DO ~EscapeArea()~ EXIT
END
